/* =========================
  Base
========================= */

:root {
  --font-base: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Yu Gothic", "Meiryo", sans-serif;
  --font-mincho: "Noto Serif JP", "Hiragino Mincho ProN", "Yu Mincho", serif;
  --white: #fff;
  --black: #333333;
  --blue: #182984;
  --pink: #f3c2d9;
  --fz15: clamp(0.75rem, 0.696rem + 0.27vw, 0.938rem);
  --fz17: clamp(0.875rem, 0.821rem + 0.27vw, 1.063rem);
  --fz25: clamp(1.125rem, 1rem + 0.63vw, 1.563rem);
  --fz33: clamp(1.25rem, 1.018rem + 1.16vw, 2.063rem);
  --fz40: clamp(1.375rem, 1.054rem + 1.61vw, 2.5rem);
  --fz46: clamp(1.5rem, 1.107rem + 1.96vw, 2.875rem);
  --fz50: clamp(1.563rem, 1.116rem + 2.23vw, 3.125rem);
  --fz64: clamp(1.875rem, 1.268rem + 3.04vw, 4rem);
  --fz124: clamp(3.75rem, 2.607rem + 5.71vw, 7.75rem);
}


body {
  background-color: #f7f7f7;
  font-size: var(--fz17);
  font-family: var(--font-base);
  font-weight: 700;
  color: var(--black);
  line-height: 2;
  padding-top: 100px;

  @media only screen and (max-width: 767px) {
    padding-top: 90px;
  }

  @media only screen and (max-width: 499px) {
    padding-top: 75px;
  }
}


img {
  max-width: 100%;
  height: auto;
  object-fit: cover;
  vertical-align: bottom;
}

a {
  text-decoration: none;
  color: var(--black);
}

li {
  list-style: none;
}

.inner {
  max-width: 900px;
  margin: 0 auto;
  padding: 0 1rem;
  box-sizing: content-box;
}

.pc-only {
  display: block;

  @media only screen and (max-width: 768px) {
    display: none;
  }
}

.sp-only {
  display: none;

  @media only screen and (max-width: 768px) {
    display: block;
  }
}

/* =========================
 Header
========================= */
.site-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: var(--blue);
  color: var(--white);
  z-index: 1000;
}

.site-header__inner {
  max-width: 1100px;
  min-height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 100px;
}

.site-header__logo {
  flex-shrink: 0;
}

.site-header__logo-link {
  display: flex;
  flex-direction: column;
  color: var(--white);
}

.site-header__logo-sub {
  font-size: var(--fz17);
  font-weight: normal;
  line-height: 1;
}

.site-header__logo-main {
  font-size: var(--fz25);
  line-height: 1;
  margin-top: 5px;
}

.site-header__nav-list {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  column-gap: 50px;
}

.site-header__nav-link {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
  color: var(--white);
  transition: opacity 0.3s;
}

.site-header__nav-link:hover {
  opacity: 0.7;
}

.site-header__nav-ja {
  font-size: var(--fz17);
  line-height: 1;
  white-space: nowrap;
}

.site-header__nav-en {
  font-size: 11px;
  font-weight: normal;
  letter-spacing: 0.1em;
  line-height: 1;
  white-space: nowrap;
}

/* ハンバーガー開閉用 */
body.is-menu-open {
  overflow: hidden;
}

@media only screen and (max-width: 1199px) {
  .site-header__inner {
    column-gap: 50px;
  }

  .site-header__nav-list {
    column-gap: 30px;
  }
}

@media only screen and (max-width: 899px) {
  .site-header__inner {
    column-gap: 30px;
  }

  .site-header__nav-list {
    column-gap: 12px;
  }
}

@media only screen and (max-width: 767px) {

  .site-header__inner {
    max-width: 100%;
    min-height: 90px;
    justify-content: space-between;
    column-gap: 0;
    position: relative;
    z-index: 101;
  }

  .site-header__logo {
    font-size: 14px;
  }

  .site-header__logo-link {
    justify-content: center;
  }

  .site-header__logo-main {
    font-size: 24px;
  }

  .site-header__hamburger {
    width: 50px;
    height: 32px;
    display: inline-flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    border: none;
    background: transparent;
    cursor: pointer;
    flex-shrink: 0;
  }

  .site-header__hamburger-line {
    display: block;
    width: 100%;
    height: 5px;
    border-radius: 999px;
    background-color: var(--white);
  }

  .site-header__nav {
    display: block;
    position: fixed;
    top: 90px;
    left: 0;
    width: 100%;
    height: calc(100vh - 90px);
    padding: 20px 20px 40px;
    background-color: var(--blue);
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition:
      opacity 0.3s,
      visibility 0.3s;
    overflow-y: auto;
  }

  .site-header__nav-list {
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    row-gap: 12px;
    column-gap: 0;
  }

  .site-header__nav-item {
    width: 100%;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding-bottom: 12px;
  }

  .site-header__nav-link {
    align-items: flex-start;
    gap: 7px;
  }

  .site-header__nav-en {
    font-size: 10px;
    letter-spacing: 0.12em;
  }

  .site-header.is-open .site-header__nav {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
  }

  .site-header__hamburger {
    position: relative;
    z-index: 102;
  }

  .site-header__hamburger-line {
    transition:
      transform 0.3s,
      opacity 0.3s;
    transform-origin: center;
  }

  .site-header.is-open .site-header__hamburger-line:nth-child(1) {
    transform: translateY(13.5px) rotate(45deg);
  }

  .site-header.is-open .site-header__hamburger-line:nth-child(2) {
    display: none;
  }

  .site-header.is-open .site-header__hamburger-line:nth-child(3) {
    transform: translateY(-13.5px) rotate(-45deg);
  }
}

@media only screen and (max-width: 499px) {
  .site-header__inner {
    min-height: 75px;
  }

  .site-header__nav {
    top: 75px;
    height: calc(100vh - 75px);
  }

  .site-header__logo-sub {
    font-size: 14px;
  }

  .site-header__hamburger {
    width: 45px;
    height: 30px;
  }

  .site-header__hamburger-line {
    height: 4px;
  }
}

/* =========================
 Main-visual
========================= */
.main-visual {
  position: relative;
}

.main-visual__inner {
  width: 100%;
}

.main-visual__pc {
  position: relative;
  width: 100%;
}

.main-visual__slide {
  position: relative;
  width: 100%;
}

.main-visual__bg-image {
  display: block;
  width: 100%;
  object-fit: cover;
  object-position: center center;
}

.main-visual__person {
  position: absolute;
  right: 5%;
  bottom: -30%;
  width: 40%;
  z-index: 1;
  pointer-events: none;
}

@media only screen and (max-width: 767px) {
  .main-visual__person {
    display: none;
  }
}

/* =========================
  Profile-intro
========================= */
.profile-intro {
  position: relative;
  z-index: 100;
  background-color: #f7f7f7;
  overflow: hidden;
  margin-top: 2.5rem;
}

.profile-intro__inner {
  display: flex;
}

.profile-intro__lead {
  width: 50%;
  padding: 100px 0 80px 180px;
  background-color: #f7f7f7;
}

.profile-intro__heading-en-sub {
  font-size: var(--fz17);
  font-weight: bold;
  line-height: 1;
  color: var(--blue);
  letter-spacing: 0.1em;
}

.profile-intro__heading-en {
  font-size: var(--fz50);
  font-family: var(--font-mincho);
  color: var(--blue);
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.08em;
  margin-top: 6px;
}

.profile-intro__heading-ja {
  position: relative;
  font-size: var(--fz17);
  font-weight: 700;
  color: #000;
  margin-top: 16px;
  padding-top: 16px;
}

.profile-intro__heading-ja::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 5px;
  background: linear-gradient(90deg, #f0bfd7 0%, #0f89cb 100%);
}

.profile-intro__office {
  border-left: 3px solid #f2bbd3;
  padding-left: 15px;
  margin-top: 120px;
}

.profile-intro__office-title {
  font-size: var(--fz15);
  font-weight: 500;
  line-height: 1.4;
}

.profile-intro__office-text {
  font-size: var(--fz15);
  font-weight: 500;
  line-height: 1.6;
  margin-top: 10px;
}

.profile-intro__content {
  width: 100%;
  padding: 120px 0 0 240px;
  background-color: var(--blue);
  color: var(--white);
  clip-path: polygon(200px 0, 100% 0, 100% 100%, 0 100%);
}

.profile-intro__name {
  font-size: var(--fz33);
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0.08em;
}

.profile-intro__history {
  margin-top: 20px;
}

.profile-intro__history-item {
  font-size: var(--fz15);
  font-weight: 500;
  line-height: 1.9;
}

.profile-intro__history-item+.profile-intro__history-item {
  margin-top: 12px;
}

@media only screen and (max-width: 1024px) {
  .profile-intro__lead {
    width: 40%;
    padding: 100px 0 80px 70px;
  }

  .profile-intro__content {
    padding: 100px 0 0 200px;
  }
}

@media only screen and (max-width: 899px) {
  .profile-intro__lead {
    width: 40%;
    padding: 50px 0 80px 20px;
  }

  .profile-intro__content {
    padding: 50px 0 0 200px;
  }
}

@media only screen and (max-width: 767px) {
  .profile-intro {
    z-index: 0;
    margin-top: 1rem;
  }

  .profile-intro__inner {
    flex-direction: column;
  }

  .profile-intro__lead {
    display: flex;
    justify-content: center;
    gap: 36px;
    width: 100%;
    padding: 16px;
  }

  .profile-intro__office {
    margin-top: 0;
  }

  .profile-intro__heading-en {
    font-size: 30px;
    margin-top: 8px;
  }

  .profile-intro__heading-ja {
    margin-top: 10px;
    padding-top: 10px;
  }

  .profile-intro__content {
    padding: 20px 10px 20px 120px;
    clip-path: polygon(100px 0, 100% 0, 100% 100%, 0 100%);
  }

  .profile-intro__history {
    margin-top: 10px;
  }

  .profile-intro__history-item+.profile-intro__history-item {
    margin-top: 8px;
  }
}

@media only screen and (max-width: 399px) {
  .profile-intro__content {
    padding: 20px 20px 20px 100px;
    clip-path: polygon(80px 0, 100% 0, 100% 100%, 0 100%);
  }
}

/* =========================
  Message-section
========================= */
.message-section {
  background-color: var(--white);
  padding: 80px 0 120px;
}

.message-section__inner {
  max-width: 640px;
}

.message-section__heading {
  text-align: center;
}

.message-section__title {
  font-size: var(--fz40);
  font-family: var(--font-mincho);
  font-weight: 500;
  color: var(--blue);
  line-height: 1.3;
  letter-spacing: 0.12em;
}

.message-section__title-line {
  display: block;
}

.message-section__subtitle {
  font-size: var(--fz33);
  font-family: var(--font-mincho);
  font-weight: 500;
  color: var(--black);
  line-height: 1.4;
  letter-spacing: 0.12em;
  margin-top: 45px;
}

.message-section__body {
  margin-top: 60px;
}

.message-section__text {
  font-size: var(--fz17);
  font-weight: 500;
  line-height: 2.25;
  letter-spacing: 0.04em;
  color: #333333;
}

.message-section__text+.message-section__text {
  margin-top: 42px;
}

.message-section__text--blue {
  color: var(--blue);
  font-weight: 700;
}

@media only screen and (max-width: 767px) {
  .message-section {
    padding: 50px 0 50px;
  }

  .message-section__subtitle {
    margin-top: 30px;
  }

  .message-section__body {
    margin-top: 30px;
  }

  .message-section__text {
    line-height: 1.8;
  }

  .message-section__text+.message-section__text {
    margin-top: 30px;
  }
}

/* =========================
  Assignment-section
========================= */
.assignment-section {
  background-color: #f7f7f7;
  padding: 60px 0 150px;
}

.assignment-section__heading {
  text-align: center;
}

.assignment-section__title {
  font-size: var(--fz40);
  font-family: var(--font-mincho);
  color: var(--blue);
  font-weight: 500;
  line-height: 1.3;
  letter-spacing: 0.12em;
}

.assignment-section__illustration {
  max-width: 450px;
  margin: 50px auto 0;
}

.assignment-section__cards {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 28px 36px;
  margin: 90px auto 0;
}

.assignment-card {
  background-color: #f7f7f7;
  border: 4px solid transparent;
  border-image: linear-gradient(180deg, #f2bbd3 0%, #0078bc 100%) 1;
  padding: 20px 24px;
  min-height: 200px;
}

.assignment-card__title {
  font-size: var(--fz25);
  font-weight: 700;
  line-height: 1.3;
  color: var(--blue);
}

.assignment-card__text {
  font-size: var(--fz15);
  font-weight: 500;
  line-height: 2;
  border-top: 1.5px solid #cfcfcf;
  margin-top: 12px;
  padding-top: 12px;
}

.assignment-card__text--blue {
  color: var(--blue);
  font-weight: 700;
}

.assignment-section__message {
  margin-top: 60px;
  text-align: center;
}

.assignment-section__message-text {
  font-size: var(--fz33);
  font-weight: 700;
  line-height: 1.7;
  color: var(--blue);
}

@media only screen and (max-width: 767px) {
  .assignment-section {
    padding: 40px 0 40px;
  }

  .assignment-section__illustration {
    max-width: 85%;
    margin: 30px auto 0;
  }

  .assignment-section__cards {
    grid-template-columns: 1fr;
    gap: 20px;
    margin: 40px auto 0;
  }

  .assignment-card {
    border: 3px solid transparent;
    border-image: linear-gradient(180deg, #f2bbd3 0%, #0078bc 100%) 1;
    padding: 16px 20px;
    min-height: auto;
  }

  .assignment-section__message {
    margin-top: 40px;
  }
}

@media only screen and (max-width: 499px) {
  .assignment-card__text {
    font-size: 14px;
    line-height: 1.8;
  }
}

/* =========================
  Promise
========================= */
.promise-heading {
  background-color: var(--blue);
}

.promise-heading__inner {
  position: relative;
  z-index: 1;
  min-height: 300px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.promise-heading__person {
  position: absolute;
  left: 18%;
  bottom: 0;
  max-width: 375px;
  width: 30%;
  z-index: 2;
}

.promise-heading__content {
  color: var(--white);
  text-align: center;
}

.promise-heading__number {
  font-size: var(--fz64);
  font-family: var(--font-mincho);
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.12em;
}

.promise-heading__number span {
  font-size: var(--fz124);
}

.promise-heading__title {
  font-size: var(--fz40);
  font-family: var(--font-mincho);
  font-weight: 500;
  line-height: 1.3;
  letter-spacing: 0.12em;
  color: var(--white);
  margin-top: 20px;
}

.promise-heading__title span {
  font-size: var(--fz46);
  color: #f3c2d9;
}

.promise-list {
  background-color: var(--white);
  padding-block: 120px;
}

.promise-list__inner {
  max-width: 640px;
}

.promise-list__lead {
  text-align: center;
}

.promise-list__lead-text {
  font-size: var(--fz33);
  font-family: var(--font-mincho);
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0.12em;
}

.promise-list__items {
  margin-top: 48px;
}

.promise-item+.promise-item {
  margin-top: 48px;
}

.promise-item__number {
  font-size: var(--fz64);
  font-family: var(--font-mincho);
  font-weight: 500;
  font-style: italic;
  line-height: 1;
  color: #efbfd7;
  vertical-align: bottom;
}

.promise-item__heading-wrap {
  padding-bottom: 8px;
  border-bottom: 3px solid transparent;
  border-image: linear-gradient(90deg, #0078bc 0%, #f2bbd3 100%) 1;
}

.promise-item__title {
  font-size: var(--fz25);
  font-weight: 700;
  line-height: 1.5;
  color: var(--blue);
  text-indent: -2em;
  padding-left: 2em;
}

.promise-item__title-pink {
  color: var(--pink);
}

.promise-item__text {
  font-size: var(--fz17);
  font-weight: 500;
  line-height: 2;
  color: #333333;
  margin-top: 14px;
}

.promise-item__text-blue {
  color: var(--blue);
}

.promise-item__list {
  margin-top: 14px;
  padding-left: 1.5em;
}

.promise-item__list-item {
  position: relative;
  font-size: var(--fz17);
  font-weight: 500;
  line-height: 2;
  color: #333333;
}

.promise-item__list-item::before {
  content: "";
  position: absolute;
  top: 0.95em;
  left: -18px;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #efbfd7;
}

.promise-item__list-item+.promise-item__list-item {
  margin-top: 2px;
}

@media only screen and (max-width: 1799px) {
  .promise-heading__person {
    left: 15%;
  }
}

@media only screen and (max-width: 1599px) {
  .promise-heading__person {
    left: 10%;
  }
}

@media only screen and (max-width: 1499px) {
  .promise-heading__person {
    left: 5%;
    width: 25%;
  }
}

@media only screen and (max-width: 1279px) {
  .promise-heading__person {
    left: 0;
    width: 30%;
  }
}

@media only screen and (max-width: 1024px) {
  .promise-heading__inner {
    min-height: 250px;
  }
}

@media only screen and (max-width: 899px) {
  .promise-heading__inner {
    min-height: auto;
    padding: 2rem;
  }
}

@media only screen and (max-width: 767px) {
  .promise-list {
    padding-block: 50px;
  }

  .promise-list__lead-text {
    white-space: nowrap;
  }
}

@media only screen and (max-width: 499px) {
  .promise-heading__title {
    margin-top: 10px;
  }

  .promise-heading__inner {
    justify-content: end;
    padding: 1rem;
  }

  .promise-list__lead-text {
    font-size: 20px;
  }

  .promise-list__items {
    margin-top: 30px;
  }

  .promise-item+.promise-item {
    margin-top: 36px;
  }
}

@media only screen and (max-width: 399px) {
  .promise-list__lead-text {
    font-size: 18px;
  }
}

/* =========================
  Report（セクション）
========================= */
.report {
  background: var(--white);
}

.report-heading {
  background: url(../images/report-heading-photo.jpg) 0 0 no-repeat;
  -moz-background-size: cover;
  background-size: cover;
  min-height: 480px;
  position: relative;
}

.report-heading__title {
  position: absolute;
  top: 50%;
  left: 35%;
  transform: translate(-50%, -50%);
  font-size: var(--fz40);
  font-family: var(--font-mincho);
  font-weight: 500;
  color: var(--white);
  line-height: 1.5;
  text-align: center;
}

.report-content-inner {
  max-width: 700px;
  padding-block: 120px;
}

.report-block+.report-block {
  margin-top: 60px;
}

.report-block__title {
  display: flex;
  align-items: center;
  background-image: url("../images/report-heading-accent.png");
  background-repeat: no-repeat;
  background-position: right;
  background-size: cover;
}

.report-block__title-text {
  display: block;
  padding: 8px 16px;
  font-size: var(--fz17);
  font-weight: 700;
  line-height: 1.4;
  color: var(--white);
}

.report-block__body {
  padding: 1rem;
}

.report-block__text {
  font-size: var(--fz15);
  font-weight: 500;
  line-height: 2;
}

.report-block__text+.report-block__text {
  margin-top: 25px;
}

.report-block__text--blue {
  color: var(--blue);
  font-weight: 700;
}

@media only screen and (max-width: 1024px) {
  .report-heading {
    min-height: 380px;
    background-position: 58% center;
  }

  .report-heading__title {
    left: 30%;
  }
}

@media only screen and (max-width: 767px) {
  .report-heading {
    min-height: 260px;
    background-position: 62% center;
  }

  .report-heading__title {
    left: 28%;
  }

  .report-content-inner {
    padding-block: 60px;
  }

  .report-block+.report-block {
    margin-top: 20px;
  }
}

@media only screen and (max-width: 499px) {
  .report-heading {
    min-height: 220px;
    background-position: 64% center;
  }

  .report-heading__title {
    left: 25%;
  }

  .report-block__body {
    padding: 12px;
  }

  .report-block__text+.report-block__text {
    margin-top: 16px;
  }
}

/* =========================
  SNS-links
========================= */
.sns-links {
  background-color: #f7f7f7;
  padding: 100px 0 120px;
}

.sns-links__heading {
  text-align: center;
}

.sns-links__title {
  position: relative;
  display: inline-block;
  font-size: var(--fz46);
  font-weight: 700;
  line-height: 1.3;
  color: var(--blue);
  padding-bottom: 18px;
}

.sns-links__title::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 150px;
  height: 5px;
  transform: translateX(-50%);
  background: linear-gradient(90deg, #f2bbd3 0%, #0078bc 100%);
}

.sns-links__banners {
  margin-top: 70px;
}

.sns-links__item {
  text-align: center;
}

.sns-links__item--wide {
  max-width: 700px;
  margin: 0 auto;
}

.sns-links__grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 24px;
  max-width: 700px;
  margin: 30px auto 0;
}

.sns-links__item--line {
  margin-top: 30px;
}

.sns-links__banner-link {
  display: block;
  transition: opacity 0.3s;
}

.sns-links__banner-link:hover {
  opacity: 0.8;
}

.sns-links__banner-image {
  display: block;
  width: 100%;
  height: auto;
}

@media only screen and (max-width: 767px) {
  .sns-links {
    padding: 60px 0px 60px;
  }

  .sns-links__title {
    padding-bottom: 12px;
  }

  .sns-links__title::after {
    width: 125px;
    height: 4px;
  }

  .sns-links__banners {
    margin-top: 50px;
  }

  .sns-links__grid {
    gap: 16px;
    margin: 16px auto 0;
  }

  .sns-links__item--line {
    margin-top: 16px;
  }
}

/* =========================
  Gum-activity
========================= */
.gum-activity {
  background-color: var(--white);
  padding: 120px 0 80px;
  position: relative;
  overflow: hidden;
}

.gum-activity__inner {
  max-width: 700px;
  position: relative;
}

.gum-activity__content {
  width: 100%;
  position: relative;
  z-index: 2;
}

.gum-activity__title {
  font-size: var(--fz46);
  font-weight: 700;
  color: var(--blue);
  line-height: 1.3;
}

.gum-activity__text {
  margin-top: 36px;
}

.gum-activity__text p {
  font-size: var(--fz17);
  font-weight: 500;
  line-height: 1.9;
}

.gum-activity__hashtags {
  margin-top: 60px;
}

.gum-activity__hashtags p {
  font-size: var(--fz17);
  font-weight: 500;
  color: var(--blue);
  line-height: 1.9;
  margin-top: 4px;
}

.gum-activity__visual {
  position: absolute;
  top: 0;
  right: 0;
  max-width: 360px;
  width: 50%;
}

.gum-activity__gallery {
  margin-top: 120px;
}

@media only screen and (max-width: 1024px) {
  .gum-activity__gallery {
    margin-top: 90px;
  }
}

@media only screen and (max-width: 899px) {
  .gum-activity__inner {
    max-width: 650px;
  }
}

@media only screen and (max-width: 767px) {
  .gum-activity {
    padding: 60px 0 60px;
  }

  .gum-activity__gallery {
    margin-top: 60px;
  }
}

@media only screen and (max-width: 499px) {
  .gum-activity__text {
    margin-top: 24px;
  }

  .gum-activity__hashtags {
    margin-top: 30px;
  }

  .gum-activity__visual {
    width: 40%;
  }

  .gum-activity__gallery {
    margin-top: 40px;
  }
}

/* =========================
  Contact-section
========================= */
.contact-section {
  background-color: #f7f7f7;
  padding: 110px 0 80px;
}

.contact-section__inner {
  max-width: 640px;
  box-sizing: border-box;
}

.contact-section__heading {
  text-align: center;
}

.contact-section__title {
  position: relative;
  display: inline-block;
  font-size: var(--fz46);
  font-weight: 700;
  line-height: 1.3;
  color: var(--blue);
  padding-bottom: 18px;
}

.contact-section__title::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 150px;
  height: 5px;
  transform: translateX(-50%);
  background: linear-gradient(90deg, #f2bbd3 0%, #0078bc 100%);
}

.contact-section__lead {
  font-size: var(--fz17);
  font-weight: 500;
  line-height: 1.9;
  margin-top: 40px;
}

.contact-section__form {
  margin-top: 50px;
}

.contact-section__field+.contact-section__field {
  margin-top: 34px;
}

.contact-section__label {
  position: relative;
  display: inline-block;
  padding-left: 34px;
  font-size: var(--fz17);
  font-weight: 500;
  line-height: 1.6;
}

.contact-section__label::before {
  content: "";
  position: absolute;
  top: 0.25em;
  left: 0;
  width: 20px;
  height: 20px;
  background-color: var(--blue);
}

.contact-section__input,
.contact-section__textarea {
  width: 100%;
  border: 1px solid #969696;
  background-color: var(--white);
  font-size: var(--fz17);
  font-weight: 500;
  outline: none;
  margin-top: 10px;
  padding: 0 14px;
}

.contact-section__input {
  height: 36px;
}

.contact-section__textarea {
  min-height: 300px;
  padding-top: 14px;
  padding-bottom: 14px;
  resize: vertical;
}

.contact-section__input:focus,
.contact-section__textarea:focus {
  border-color: var(--blue);
}

.contact-section__privacy {
  margin-top: 48px;
}

/* ボックス */
.contact-section__privacy-box {
  border: 1px solid #969696;
  border-radius: 4px;
  padding: 16px 24px;
  background-color: var(--white);
}

/* タイトル */
.contact-section__privacy-title {
  font-size: var(--fz17);
  font-weight: 700;
  color: var(--blue);
}

h4.contact-section__privacy-title {
  margin-top: 1rem;
}

/* 中身（スクロール） */
.contact-section__privacy-content {
  max-height: 250px;
  overflow-y: auto;
  padding-right: 10px;
  margin-top: 8px;
}

.contact-section__privacy-content p {
  font-size: var(--fz17);
  font-weight: 500;
  line-height: 1.6;
}

.contact-section__privacy-content p+p {
  margin-top: 16px;
}

/* スクロールバー（軽く整える） */
.contact-section__privacy-content::-webkit-scrollbar {
  width: 8px;
}

.contact-section__privacy-content::-webkit-scrollbar-thumb {
  background: #ccc;
  border-radius: 4px;
}

/* 同意 */
.contact-section__agree {
  margin-top: 45px;
  text-align: center;
}

/* チェックボックス */
.contact-section__checkbox {
  display: inline-flex;
  align-items: center;
  gap: 8px;
  font-size: var(--fz17);
  font-weight: 500;
  cursor: pointer;
  line-height: 1;
}

.contact-section__checkbox input {
  width: 20px;
  height: 20px;
}

.contact-section__submit {
  margin-top: 40px;
  text-align: center;
}

.contact-section__submit-button {
  min-width: 245px;
  padding: 18px 24px;
  border: none;
  background-color: var(--blue);
  color: var(--white);
  font-size: var(--fz25);
  font-weight: 700;
  line-height: 1;
  cursor: pointer;
  transition: opacity 0.3s;
}

.contact-section__submit-button:hover {
  opacity: 0.8;
}

@media only screen and (max-width: 767px) {
  .contact-section {
    padding: 50px 0 50px;
  }

  .contact-section__title {
    padding-bottom: 12px;
  }

  .contact-section__title::after {
    width: 125px;
    height: 4px;
  }

  .contact-section__lead {
    font-size: var(--fz15);
    margin-top: 25px;
  }

  .contact-section__form {
    margin-top: 36px;
  }

  .contact-section__label {
    padding-left: 24px;
  }

  .contact-section__label::before {
    width: 15px;
    height: 15px;
  }

  .contact-section__field+.contact-section__field {
    margin-top: 20px;
  }

  .contact-section__privacy {
    margin-top: 16px;
  }

  .contact-section__agree {
    margin-top: 20px;
  }

  .contact-section__checkbox input {
    width: 16px;
    height: 16px;
  }

  .contact-section__submit {
    margin-top: 25px;
  }
}

@media only screen and (max-width: 499px) {
  .contact-section__privacy-box {
    padding: 12px 16px;
  }

  .contact-section__submit-button {
    min-width: 45%;
    padding: 12px 24px;
  }
}

/* =========================
  Footer
========================= */
.site-footer {
  background-color: var(--blue);
  color: var(--white);
  padding: 60px 0 40px;
}

.site-footer__inner {
  max-width: 1000px;
  display: flex;
  align-items: start;
  justify-content: space-between;
}

.site-footer__left {
  width: 48%;
}

.site-footer__right {
  width: 45%;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.site-footer__brand-sub {
  font-size: var(--fz15);
  font-weight: 500;
  line-height: 1.6;
}

.site-footer__brand-main {
  font-size: var(--fz40);
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0.1em;
}

.site-footer__brand-en {
  font-size: 13px;
  font-weight: 500;
  line-height: 1.4;
  letter-spacing: 0.2em;
}

.site-footer__office {
  margin-top: 20px;
}

.site-footer__office-title {
  font-size: var(--fz15);
  font-weight: 500;
  line-height: 1.6;
}

.site-footer__office-text {
  font-size: var(--fz15);
  font-weight: 500;
  line-height: 1.6;
}

.site-footer__copy {
  font-size: 13px;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0.2em;
  margin-top: 25px;
}

.site-footer__nav {
  flex: 1;
}

.site-footer__nav-list {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.site-footer__nav-link {
  position: relative;
  display: inline-block;
  font-size: var(--fz15);
  font-weight: 600;
  line-height: 1.6;
  color: var(--white);
  padding-left: 20px;
  transition: opacity 0.3s;
}

.site-footer__nav-link::before {
  content: ">";
  position: absolute;
  top: 0;
  left: 0;
  font-size: 1.2rem;
  line-height: 1;
}

.site-footer__nav-link:hover {
  opacity: 0.7;
}

.site-footer__sns {
  display: flex;
  align-items: center;
  gap: 16px;
  padding-top: 30px;
}

.site-footer__sns-link {
  width: 32px;
  height: 32px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  color: var(--white);
  transition: opacity 0.3s;
}

.site-footer__sns-link:hover {
  opacity: 0.7;
}

@media only screen and (max-width: 767px) {
  .site-footer {
    padding: 40px 0 40px;
  }

  .site-footer__inner {
    display: block;
    padding: 0 20px;
  }

  .site-footer__left,
  .site-footer__right {
    width: 100%;
  }

  .site-footer__right {
    margin-top: 30px;
    display: block;
  }

  .site-footer__sns {
    justify-content: flex-start;
    margin-top: 30px;
    padding-top: 0;
  }

  .site-footer__nav-list {
    gap: 7px;
  }
}

@media only screen and (max-width: 499px) {
  .site-footer__brand-main {
    font-size: 30px;
  }

  .site-footer__brand-en {
    font-size: 12px;
  }

  .site-footer__copy {
    font-size: 10px;
    margin-top: 10px;
  }

  .site-footer__nav-link::before {
    font-size: 1.1rem;
  }
}

@media only screen and (max-width: 399px) {
  .site-footer__inner {
    display: block;
    padding: 0 12px;
  }

  .site-footer__brand-main {
    font-size: 26px;
  }

  .site-footer__brand-en {
    font-size: 11px;
  }
}

/* =========================
  Contact-form7
========================= */
.contact-section__submit-button {
  background-color: var(--blue);
  color: #fff;
  border: none;
  cursor: pointer;
  transition: 0.3s;
}

.contact-section__submit-button:disabled {
  background-color: #cccccc;
  color: #666666;
  cursor: not-allowed;
  opacity: 0.7;
}

div.wpcf7 .wpcf7-spinner {
    display: block;
}